<div class="bingo-main-container">
  <div class="bingo-items-container row poker-icon-cont">
    <a href="#" class="bingo-item col-6 col-sm-12 klas-poker" data-bs-toggle="modal" data-bs-target="#klasPokerModal"> </a>
    <a href="#" class="bingo-item col-6 col-sm-12 betconstruct-poker" data-bs-toggle="modal" data-bs-target="#betconstructPokerModal"> </a>
    <a href="#" class="bingo-item col-6 col-sm-12 betsolutions-poker" data-bs-toggle="modal" data-bs-target="#betsolutionsPokerModal"> </a>
  </div>
</div>
<script type="text/javascript">
  const requestIsAuthenticated = "False";
  const isAnonymousUser = "False";

  $(document).ready(function () {
    $(".bingo-item").click(function (e) {
      e.preventDefault();

      if (requestIsAuthenticated === "True") {
        if (isAnonymousUser === "False") {
          window.open($(this).attr("data-href"), "", "width=1200, height=640");
        } else {
          $("#anonymousModal").modal();
        }
      } else {
        $("#login-modal").modal("show");
      }
    });
  });
</script>
